Bug 604883 - [abrt] crash in thunderbird-3.0.4-3.fc13: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
[abrt] crash in thunderbird-3.0.4-3.fc13: Process /usr/lib64/thunderbird-3.0/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:49910977a461a2dd1d8d94c71c5...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 18:22 EDT by Chandrasekar Kannan
Modified: 2015-01-04 18:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 10:54:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (193.14 KB, text/plain)
2010-06-16 18:22 EDT, Chandrasekar Kannan
no flags Details

  None (edit)
Description Chandrasekar Kannan 2010-06-16 18:22:35 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/thunderbird-3.0/thunderbird-bin ''
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/thunderbird-3.0/thunderbird-bin
global_uuid: 49910977a461a2dd1d8d94c71c58e249d287483b
kernel: 2.6.33.5-112.fc13.x86_64
package: thunderbird-3.0.4-3.fc13
rating: 4
reason: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Chandrasekar Kannan 2010-06-16 18:22:36 EDT
Created attachment 424605 [details]
File: backtrace
Comment 2 d. johnson 2010-08-09 12:54:29 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.


Disable any extensions, plugins and non-default themes.  Exit cleanly and restart thunderbird.  Are you able to replicate the crash?


#2  <signal handler called>
No symbol table info available.
#3  morkTableRowCursor::NextRow (this=<value optimized out>, ev=
    0x7f4bc397f680, outOid=0x7fff3f874cf0, outPos=0x7fff3f874d3c)
    at /usr/src/debug/thunderbird-3.0.4/comm-1.9.1/mozilla/db/mork/src/morkTableRowCursor.cpp:508
        row = 0x65722e70726f632e
        array = 0x7f4bd2791140
        outRow = 0x0
        pos = 0
        table = 0x7f4bd27910c0
#4  0x00007f4c1ccbb4d5 in morkTableRowCursor::NextRow (this=0x7f4be9ba3eb0, 
    mev=<value optimized out>, acqRow=0x7fff3f874d30, 
    outRowPos=<value optimized out>)
    at /usr/src/debug/thunderbird-3.0.4/comm-1.9.1/mozilla/db/mork/src/morkTableRowCursor.cpp:289
        oid = {mOid_Scope = 0, mOid_Id = 0}
        row = <value optimized out>
        outErr = 0
        outRow = 0x0
        ev = 0x7f4bc397f680
#5  0x00007f4c29cfd59e in nsMsgThread::GetChildHdrAt (this=0x7f4bdafe5970, 
    aIndex=<value optimized out>, result=0x7fff3f874ed0)
    at /usr/src/debug/thunderbird-3.0.4/comm-1.9.1/mailnews/db/msgdb/src/nsMsgThread.cpp:536
        rv = 0
        resultRow = 0x2c397f680
        outOid = warning: can't find linker symbol for virtual table for `mdbOid' value
warning:   found `morkRow::GetColumnAtom(morkEnv*, unsigned int)' instead
{mOid_Scope = 483074495, mOid_Id = 32588}
        key = <value optimized out>
        pos = -1
        rowCursor = 0x7f4be9ba3f08
#6  0x00007f4c29cfe276 in nsMsgThread::GetChildHdrForKey (
    this=0x7f4bdafe5970, desiredKey=388, result=0x7fff3f874ed0, 
    resultIndex=0x7fff3f874f10)
    at /usr/src/debug/thunderbird-3.0.4/comm-1.9.1/mailnews/db/msgdb/src/nsMsgThread.cpp:1069
        numChildren = 2
        childIndex = 0
        rv = 0
#7  0x00007f4c29cfe44b in nsMsgThread::GetRootHdr (this=0x7f4bdafe5970, 
    resultIndex=0x7fff3f874f10, result=0x7fff3f874ed0)
    at /usr/src/debug/thunderbird-3.0.4/comm-1.9.1/mailnews/db/msgdb/src/nsMsgThread.cpp:956
        rv = <value optimized out>
        numChildren = 32588
        threadParentKey = 701485851




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2011-02-04 10:54:11 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.